#block-customer-login-heading {
    display: none !important;
}

h1.page-title {
    margin-bottom: 0px;
}

.action.primary{
    background-color: #2e3d50;
}

.action.primary:hover{
    background-color: #2e3d50c2;
    border: 1px solid #2e3d50;
}

a{
    color: #2e3d50;
}

a:hover{
    color: #2e3d50c2;
    text-decoration: none;
}

.login-container .fieldset:after {
    display: none;
}

div.header.content span.action.nav-toggle{
    display: none;
}

@media (max-width: 768px) {
    .logo{
        margin-left: 0;
    }
}

@media (min-width: 768px) {
    .header.content,
    .page-main {
        max-width: 500px;
    }
    .header.content {
        text-align: center;
    }
    .login-container .fieldset > .field > .control {
        width: 100%;
    }
    .block.block-customer-login {
        width: 100%;
    }
    .header.content a.logo {
        float: none;
        display: inline-block;
    }

    h1.page-title > span{
        font-weight: 600;
    }

    /*logo*/
    .page-header > .header.content > .logo {
        position: inherit;
        top: inherit;
        margin-top: 3rem;
    }

    /*layout*/
    div.page-wrapper{
        display: flex;
        flex-direction: row;
    }
    header.page-header{
        width: 55%;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #2e3d50;
    }
    header.page-header a img{
        width: 100%;
        height: 100%;
    }
    main.page-main{
        width: 45%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    main .block.block-customer-login{
        margin-bottom:2rem;
    }

    div.bottom-page-content{
        display: none;
    }

    div.actions-toolbar{
        display: flex;
        justify-content: flex-end;
    }
    div.actions-toolbar div:first-child{
        order:1;
    }
    div.actions-toolbar > div.primary > button{
        margin-right: 0 !important;
    }
    div.actions-toolbar div:nth-child(2){
        order:0;
        margin-right: 2rem;
    }
}